## r-cran-dslabs 0.7.4

=== DESCRIPTION ===
Package: dslabs
Title: Data Science Labs
Version: 0.7.4
Description: Datasets and functions that can be used for data analysis practice, homework and projects in data science courses and workshops. 26 datasets are available for case studies in data visualization, statistical inference, modeling, linear regression, data wrangling and machine learning.
Author: Rafael A. Irizarry, Amy Gill
Maintainer: Rafael A. Irizarry <rafael_irizarry@dfci.harvard.edu>
Depends: R (>= 3.1.2)
Imports: ggplot2
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-04-30 15:56:29 UTC; rafa
Repository: CRAN
Date/Publication: 2021-04-30 16:30:06 UTC

## r-cran-dslabs 0.7.3

=== debian/changelog ===
r-cran-dslabs (0.7.3-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jul 2020 09:40:09 +0200

r-cran-dslabs (0.7.3-1) unstable; urgency=medium

  * Initial release (closes: #965226)

 -- Shayan Doust <hello@shayandoust.me>  Fri, 17 Jul 2020 20:24:02 +0000

=== debian/control ===
Source: r-cran-dslabs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
Homepage: https://cran.r-project.org/package=dslabs
Rules-Requires-Root: no

Package: r-cran-dslabs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Data Science Labs
 Datasets and functions that can be used for data analysis practice,
 homework and projects in data science courses and workshops. 26
 datasets are available for case studies in data visualization,
 statistical inference, modeling, linear regression, data wrangling and
 machine learning.

## r-cran-dslabs 0.7.4

=== debian/changelog ===
r-cran-dslabs (0.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 11:08:01 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
 Homepage: https://cran.r-project.org/package=dslabs

## r-cran-dslabs 0.7.6

=== DESCRIPTION ===
Package: dslabs
Title: Data Science Labs
Version: 0.7.6
Description: Datasets and functions that can be used for data analysis practice, homework and projects in data science courses and workshops. 26 datasets are available for case studies in data visualization, statistical inference, modeling, linear regression, data wrangling and machine learning.
Author: Rafael A. Irizarry, Amy Gill
Maintainer: Rafael A. Irizarry <rafael_irizarry@dfci.harvard.edu>
Depends: R (>= 3.1.2)
Imports: ggplot2
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-07-17 02:28:12 UTC; rafa
Repository: CRAN
Date/Publication: 2023-07-17 02:50:02 UTC

=== debian/changelog ===
r-cran-dslabs (0.7.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jul 2023 10:58:01 +0200

r-cran-dslabs (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 14:11:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-dslabs
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
+Homepage: https://cran.r-project.org/package=dslabs
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
-Homepage: https://cran.r-project.org/package=dslabs
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-dslabs
 Architecture: all

## r-cran-dslabs 0.8.0

=== DESCRIPTION ===
Package: dslabs
Title: Data Science Labs
Version: 0.8.0
Description: Datasets and functions that can be used for data analysis practice, homework and projects in data science courses and workshops. 26 datasets are available for case studies in data visualization, statistical inference, modeling, linear regression, data wrangling and machine learning.
Author: Rafael A. Irizarry, Amy Gill
Maintainer: Rafael A. Irizarry <rafael_irizarry@dfci.harvard.edu>
Depends: R (>= 3.5.0)
Imports: ggplot2
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-03-01 15:20:18 UTC; rafa
Repository: CRAN
Date/Publication: 2024-03-01 16:42:37 UTC

=== debian/changelog ===
r-cran-dslabs (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 22 Jul 2024 08:25:29 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
 Homepage: https://cran.r-project.org/package=dslabs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/dslabs_([-\d.]*)\.tar\.gz

## r-cran-dslabs 0.9.1

=== DESCRIPTION ===
Package: dslabs
Title: Data Science Labs
Version: 0.9.1
Description: Datasets and functions that can be used for data analysis practice, homework and projects in data science courses and workshops. 26 datasets are available for case studies in data visualization, statistical inference, modeling, linear regression, data wrangling and machine learning.
Authors@R: 
  c(person(given = c("Rafael", "A."), 
           family = "Irizarry", 
           role = c("aut", "cre"), 
           email = "rafael_irizarry@dfci.harvard.edu"),
    person(given = "Amy",
           family = "Gill",
           role = "aut"))
Depends: R (>= 4.1.0)
Imports: ggplot2
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2025-12-01 19:56:57 UTC; rafa
Author: Rafael A. Irizarry [aut, cre],
  Amy Gill [aut]
Maintainer: Rafael A. Irizarry <rafael_irizarry@dfci.harvard.edu>
Repository: CRAN
Date/Publication: 2025-12-02 06:10:32 UTC

=== debian/changelog ===
r-cran-dslabs (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 18 Dec 2025 14:33:17 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-dslabs
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-ggplot2,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dslabs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dslabs.git
 Homepage: https://cran.r-project.org/package=dslabs
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-ggplot2
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-dslabs
 Architecture: all
